.features {
    position: relative;
    color: var(--color-white);
    height: 100svh;
    max-height: 900px;
    padding: 60px 0;
    margin: 120px 0;
    overflow: hidden;
}

.features__img,
.features__gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.features__img {
    object-fit: cover;
    z-index: -2;
}

.features__gradient {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: -1;
}

.features .container {
    height: 100%;
}

.features__container {
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

.features__title {
    text-align: center;
}

.features .swiper {
    width: 100%;
    min-width: 0;
    overflow: visible;
}

.features .swiper-slide {
    max-width: 300px;
}

.features__item {
    box-sizing: border-box;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    gap: 32px;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(20px);
    border-radius: 15px;
    padding: 16px;
}

.features__item-heading {
    display: flex;
    align-items: center;
    gap: 16px;
    max-width: 190px;
}

.features__item-title {
    font: 700 20px/1 var(--font-montserrat);
}

.features__item-icon {
    width: 24px;
}

@media only screen and (min-width: 1280px) {
    .features .swiper-slide {
        max-width: initial;
    }
}